EasyBlog 5.2.11 Released with important Google AMP updates

EasyBlog 5.2.11 Released with important Google AMP updates

This release was initially scheduled next week but due to the fact that Google recently updated their requirements on images for AMP, we decided to push this release earlier. EasyBlog 5.2.11 mainly addresses the recent changes of AMP image requirement, some bug fixes and other refinements. 

Most of these changes are logged in the change log but to give you a glimpse of the recent changes, here are some of the changes in this release:

  • Google AMP requirement changes for image tags.
  • Truncation issues with showcase module
  • Numbered and Bullet list issues with nested indentation
  • Addressed issues with missing translations on video embed dialog
  • Styling issues with link block when rendering on mobile devices
  • Addressed issue with image popup when using image url in image block
  • Text alignment for table block
  • GDPR compliance update
  • Comment counter will no longer appear when multiple comment systems are enabled


Upgrade to EasyBlog 5.2.11 ​

You know the drill, upgrading to EasyBlog 5.2.11 is fairly simple, all you have to do is hit the single click updater found at the back-end of your site, or download the full package installer from your dashboard and run the installation as usual. Feel free to get in touch with our team should you require any assistance at all.  

 

Comments (1)

  1. arnaud

Noted Thank

 
There are no comments posted here yet